<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="eahv-iv-common">Messaggio AVS/AI</xsl:variable>
	<xsl:variable name="eahv-iv-common.pages">Pagine</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfReceipt">Data d'arrivo</xsl:variable>
	
	<!-- naturalPersons, legalEntities -->
	<xsl:variable name="eahv-iv-common.vn">Nuovo numero AVS</xsl:variable>
	<xsl:variable name="eahv-iv-common.localPersonId">ID locale persona</xsl:variable>
	<xsl:variable name="eahv-iv-common.otherPersonId">ID altra persona</xsl:variable>
	<xsl:variable name="eahv-iv-common.euPersonId">ID persona UE</xsl:variable>
	<xsl:variable name="eahv-iv-common.officialName">Cognome</xsl:variable>
	<xsl:variable name="eahv-iv-common.firstName">Nome</xsl:variable>
	<xsl:variable name="eahv-iv-common.sex">Sesso</xsl:variable>
	<xsl:variable name="eahv-iv-common.sex.1">Maschile</xsl:variable>
	<xsl:variable name="eahv-iv-common.sex.2">Femminile</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfBirth">Data di nascita</xsl:variable>
	<xsl:variable name="eahv-iv-common.address">Indirizzo</xsl:variable>
	<xsl:variable name="eahv-iv-common.taxMunicipality">Comune fiscale</xsl:variable>
	
	<xsl:variable name="eahv-iv-common.religion">Religione</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.111">Evangelica riformata</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.121">Cristiana romana</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.122">Cristiana cattolica</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.211">Comunità israeliana / comunità religiosa ebraica</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.711">Aconfessionale</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.811">Appartenente a comunità religiosa non riconosciuta né dal diritto pubblico, né in altro modo dal cantone</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.000">Sconosciuto</xsl:variable>
	
	<xsl:variable name="eahv-iv-common.maritalStatus">Stato civile</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.1">Nubile, celibe</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.2">Coniugata/o</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.3">Vedova/o</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.4">Divorziata/o</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.5">Non coniugata/o</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.6">Unione domestica registrata</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.7">Unione domestica sciolta</xsl:variable>
	
	<xsl:variable name="eahv-iv-common.dateOfMaritalStatus">Data del stato civile</xsl:variable>
	<xsl:variable name="eahv-iv-common.nbrOfChildren">Numero di figli</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfDeath">Data decesso</xsl:variable>
	
	<xsl:variable name="eahv-iv-common.dateOfEntry">Data d'entrata</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfDeparture">Data d'uscita</xsl:variable>

	<xsl:variable name="eahv-iv-common.furtherName">Altri nomi</xsl:variable>
	<xsl:variable name="eahv-iv-common.uid">Uid</xsl:variable>
	<xsl:variable name="eahv-iv-common.dossierNumberFET">Dossier AFC N.</xsl:variable>
	<xsl:variable name="eahv-iv-common.directPayment">Pagamento diretto</xsl:variable>
	<xsl:variable name="eahv-iv-common.taxPeriod">Periodo fiscale</xsl:variable>
	<xsl:variable name="eahv-iv-common.amount">Importo</xsl:variable>
	
	<!-- realEstate -->
	<xsl:variable name="eahv-iv-common.municipality">Comune</xsl:variable>
	<xsl:variable name="eahv-iv-common.zipCode">Numero d'avviamento postale</xsl:variable>
	<xsl:variable name="eahv-iv-common.landRegister">Registro fondiario</xsl:variable>
	<xsl:variable name="eahv-iv-common.name">Nome</xsl:variable>
	<xsl:variable name="eahv-iv-common.number">Numero</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty">Tipo d'immobile</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.0">Casa unifamiliare</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.1">Casa plurifamiliare</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.2">Proprietà per piani</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.3">Edificio commerciale e industriale</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.4">Agricoltura</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.5">Terreno fabbricabile</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.6">Terreno agricolo</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.7">Terreno forestale</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.8">Altri</xsl:variable>
	<xsl:variable name="eahv-iv-common.share">Parte, quota</xsl:variable>
	<xsl:variable name="eahv-iv-common.yearOfConstruction">Anno di costruzione</xsl:variable>
	<xsl:variable name="eahv-iv-common.landSurfaceArea">Superficie del suolo</xsl:variable>
	<xsl:variable name="eahv-iv-common.taxableValueCanton">Valore fiscale cantonale</xsl:variable>
	<xsl:variable name="eahv-iv-common.notionalRentalValueCanton">Valore locativo cantonale</xsl:variable>
	<xsl:variable name="eahv-iv-common.notionalRentalValueFederalTax">Valore locativo federale</xsl:variable>
	<xsl:variable name="eahv-iv-common.grossEarnings">Provento lordo</xsl:variable>
	
	<!-- reportHeaderType, can also serve as a template for the concrete message headerType -->
	<xsl:variable name="eahv-iv-common.report">Rapporto</xsl:variable>
	<xsl:variable name="eahv-iv-common.reportHeader">Header</xsl:variable>
	<xsl:variable name="eahv-iv-common.senderId">ID mittente</xsl:variable>
	<xsl:variable name="eahv-iv-common.originalSenderId">ID mittente originale</xsl:variable>
	<xsl:variable name="eahv-iv-common.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="eahv-iv-common.recipientId">ID ricevente</xsl:variable>
	<xsl:variable name="eahv-iv-common.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-common.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="eahv-iv-common.ourBusinessReferenceId">Nostro ID riferimento</xsl:variable>
	<xsl:variable name="eahv-iv-common.yourBusinessReferenceId">Vostro ID riferimento</xsl:variable>
	<xsl:variable name="eahv-iv-common.uniqueIdBusinessTransaction">ID processo</xsl:variable>
	<xsl:variable name="eahv-iv-common.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-common.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="eahv-iv-common.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="eahv-iv-common.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="eahv-iv-common.uniqueIdBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="eahv-iv-common.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="eahv-iv-common.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="eahv-iv-common.subject">Soggetto</xsl:variable>
	<xsl:variable name="eahv-iv-common.object">Oggetto</xsl:variable>
	<xsl:variable name="eahv-iv-common.comment">Commento</xsl:variable>
	<xsl:variable name="eahv-iv-common.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-common.initialMessageDate">Data messaggio iniziale</xsl:variable>
	<xsl:variable name="eahv-iv-common.eventDate">Data evento</xsl:variable>
	<xsl:variable name="eahv-iv-common.modificationDate">Data modifica</xsl:variable>
	<xsl:variable name="eahv-iv-common.action">Azione</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.3">Revoca</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.4">Correzione</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.5">Domanda</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.6">Risposta</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.10">Inoltro</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.12">Sollecito</xsl:variable>
	<xsl:variable name="eahv-iv-common.attachment">Allegati</xsl:variable>
	<xsl:variable name="eahv-iv-common.testDeliveryFlag">Data di TEST</xsl:variable>
	<xsl:variable name="eahv-iv-common.testData">TestData</xsl:variable>
	<xsl:variable name="eahv-iv-common.extension">Estensione</xsl:variable>
	<xsl:variable name="eahv-iv-common.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-common.eventPeriod">Periodo evento</xsl:variable>
	<xsl:variable name="eahv-iv-common.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="eahv-iv-common.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="eahv-iv-common.specialistFeedback">Risposta di specialista</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorCode">Codice errore</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorText">Commento</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="eahv-iv-common.title">Titolo</xsl:variable>
	<xsl:variable name="eahv-iv-common.file">File</xsl:variable>
	<xsl:variable name="eahv-iv-common.pathFileName">Nome del file</xsl:variable>
	<xsl:variable name="eahv-iv-common.internalSortOrder">Smistamento interno</xsl:variable>
	<xsl:variable name="eahv-iv-common.leadingDocument">Documento principale</xsl:variable>
	<xsl:variable name="eahv-iv-common.sortOrder">Ordine di smistamento</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentFormat">Formato documento</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType">Genere documento</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000001">Progetto di decisione AI</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000002">Carta di legittimazione</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000003">Domanda AI</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000004">Sentenza di divorzio</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000005">Richiesta di compensazione</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000006">Procura</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000007">Documento d'identità</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000008">Certificato di formazione</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000009">Delibera AI</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000010">Decisione AI, parte 2</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000011">Comunicazione AI</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000012">Estratto del conto individuale</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000013">Certificato di salario</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000014">CC decisione di rendita</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000015">CC decisione AGI</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000016">CC decisione IG</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000017">AI progetto di decisione di rendita</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000018">AI progetto di decisione AGI</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000020">AI comunicazione di decisione di rendita</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000021">AI comunicazione di decisione AGI</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000022">AI comunicazione di decisione IG</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000023">Decisione CC</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000025">AI comunicazione di revisione della rendita</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000026">AI comunicazione di revisione AGI</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000028">Corrispondenza varia</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.999999">Allegati diversi</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentDate">Data documento</xsl:variable>
	
	<!-- declarationLocalReferenceType -->
	<xsl:variable name="eahv-iv-common.department">Reparto</xsl:variable>
	<xsl:variable name="eahv-iv-common.phone">No. telefono</xsl:variable>
	<xsl:variable name="eahv-iv-common.email">Email</xsl:variable>
	<xsl:variable name="eahv-iv-common.other">Altro</xsl:variable>
	
	<xsl:variable name="eahv-iv-common.year">Anno</xsl:variable>
	<xsl:variable name="eahv-iv-common.yearMonth">Anno, mese</xsl:variable>
	<xsl:variable name="eahv-iv-common.yearMonthDay">Anno, mese, giorno</xsl:variable>	
	
</xsl:stylesheet>